algorithm: GP
criterion: Calibration
criterion_final:
- 0.24744745592276254
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.0005224095837040706
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: sigmoid
      pairwise_kernels_kwargs:
        coef0: 1.7325785834587538e-05
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 3.0887609424954936e-05
      noise_level_bounds: *id001
  max_iter_predict: 33
  n_jobs: -1
  n_restarts_optimizer: 2
  random_state: 19556
representation: MACCS
seed: 3
test_calibration_Brier score_0: 0.25284042954444885
test_calibration_Brier score_1: 0.2534884810447693
test_calibration_Brier score_2: 0.26235726475715637
test_calibration_Brier score_final: 0.25284042954444885
test_performance_AUROC_0: 0.642460286617279
test_performance_AUROC_1: 0.6265872716903687
test_performance_AUROC_2: 0.5670635104179382
test_performance_AUROC_final: 0.642460286617279
train_val_split: Random
trial_seed: 19556
val_calibration_Brier score_0: 0.24983321130275726
val_calibration_Brier score_1: 0.2468344122171402
val_calibration_Brier score_2: 0.2456747442483902
val_calibration_Brier score_final: 0.24983321130275726
val_performance_AUROC_0: 0.805555522441864
val_performance_AUROC_1: 0.8328173160552979
val_performance_AUROC_2: 0.8333333730697632
val_performance_AUROC_final: 0.805555522441864
